<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<!-- Generated by FM Graphics Configurator, by HMan -->
		<record from="2002042314" to="graphics/pictures/person/2002042314/portrait"/>
		<record from="2002042357" to="graphics/pictures/person/2002042357/portrait"/>
		<record from="2002042665" to="graphics/pictures/person/2002042665/portrait"/>
		<record from="2002042666" to="graphics/pictures/person/2002042666/portrait"/>
		<record from="2002042667" to="graphics/pictures/person/2002042667/portrait"/>
		<record from="2002042668" to="graphics/pictures/person/2002042668/portrait"/>
		<record from="2002042669" to="graphics/pictures/person/2002042669/portrait"/>
		<record from="2002042670" to="graphics/pictures/person/2002042670/portrait"/>
		<record from="2002042672" to="graphics/pictures/person/2002042672/portrait"/>
		<record from="2002042677" to="graphics/pictures/person/2002042677/portrait"/>
		<record from="2002042688" to="graphics/pictures/person/2002042688/portrait"/>
		<record from="2002042751" to="graphics/pictures/person/2002042751/portrait"/>
		<record from="2002042875" to="graphics/pictures/person/2002042875/portrait"/>
		<record from="2002043281" to="graphics/pictures/person/2002043281/portrait"/>
		<record from="2002043587" to="graphics/pictures/person/2002043587/portrait"/>
		<record from="2002043590" to="graphics/pictures/person/2002043590/portrait"/>
		<record from="2002043943" to="graphics/pictures/person/2002043943/portrait"/>
		<record from="Amir Ibragimov" to="graphics/pictures/person/0/portrait"/>
		<record from="Andrea Natali" to="graphics/pictures/person/0/portrait"/>
		<record from="Ayoub Ouarghi" to="graphics/pictures/person/0/portrait"/>
		<record from="Ayyoub Bouaddi -2" to="graphics/pictures/person/0/portrait"/>
		<record from="Ayyoub Bouaddi" to="graphics/pictures/person/0/portrait"/>
		<record from="Ben Hawighorst" to="graphics/pictures/person/0/portrait"/>
		<record from="Berat Lus" to="graphics/pictures/person/0/portrait"/>
		<record from="Brandon Forbes" to="graphics/pictures/person/0/portrait"/>
		<record from="Cavan Sullivan" to="graphics/pictures/person/0/portrait"/>
		<record from="Chido Obi-Martin" to="graphics/pictures/person/0/portrait"/>
		<record from="Darryl Bakola" to="graphics/pictures/person/0/portrait"/>
		<record from="David Otorbi" to="graphics/pictures/person/0/portrait"/>
		<record from="Deniz Donmezer" to="graphics/pictures/person/0/portrait"/>
		<record from="Ezekiel Alladoh" to="graphics/pictures/person/0/portrait"/>
		<record from="Faik Sakar" to="graphics/pictures/person/0/portrait"/>
		<record from="Fernando Dickes" to="graphics/pictures/person/0/portrait"/>
		<record from="Fletcher Boyd" to="graphics/pictures/person/0/portrait"/>
		<record from="Francesco Camarda" to="graphics/pictures/person/0/portrait"/>
		<record from="German Barbas" to="graphics/pictures/person/0/portrait"/>
		<record from="Giorgio Costantini" to="graphics/pictures/person/0/portrait"/>
		<record from="Harry Gray" to="graphics/pictures/person/0/portrait"/>
		<record from="Honest Ahanor" to="graphics/pictures/person/0/portrait"/>
		<record from="Ibrahim Mbaye" to="graphics/pictures/person/0/portrait"/>
		<record from="Jack Porter" to="graphics/pictures/person/0/portrait"/>
		<record from="Jake Evans" to="graphics/pictures/person/0/portrait"/>
		<record from="Jeremy Monga" to="graphics/pictures/person/0/portrait"/>
		<record from="Jeshurun Simeon" to="graphics/pictures/person/0/portrait"/>
		<record from="Jorthy Mokio" to="graphics/pictures/person/0/portrait"/>
		<record from="Juma Bah -2" to="graphics/pictures/person/0/portrait"/>
		<record from="Juma Bah" to="graphics/pictures/person/0/portrait"/>
		<record from="Kaden Braithwaite" to="graphics/pictures/person/0/portrait"/>
		<record from="Konstantinos Karetsas" to="graphics/pictures/person/0/portrait"/>
		<record from="Leo Pecover" to="graphics/pictures/person/0/portrait"/>
		<record from="Leon Ko?" to="graphics/pictures/person/0/portrait"/>
		<record from="Lionel Voufack" to="graphics/pictures/person/0/portrait"/>
		<record from="Luke Skinner" to="graphics/pictures/person/0/portrait"/>
		<record from="Mateus Mane" to="graphics/pictures/person/0/portrait"/>
		<record from="Mikkel Bro Hansen" to="graphics/pictures/person/0/portrait"/>
		<record from="Mohamed Kader Meite -2" to="graphics/pictures/person/0/portrait"/>
		<record from="Mohamed Kader Meite" to="graphics/pictures/person/0/portrait"/>
		<record from="Oguzhan Aksoy" to="graphics/pictures/person/0/portrait"/>
		<record from="Reggie Walsh" to="graphics/pictures/person/0/portrait"/>
		<record from="Rory Finneran" to="graphics/pictures/person/0/portrait"/>
		<record from="Sean Steur" to="graphics/pictures/person/0/portrait"/>
		<record from="Shim Mheuka" to="graphics/pictures/person/0/portrait"/>
		<record from="Viggo Gebel" to="graphics/pictures/person/0/portrait"/>
		<record from="Vince Osuji" to="graphics/pictures/person/0/portrait"/>
		<record from="Wesley Okoduwa" to="graphics/pictures/person/0/portrait"/>
	</list>
</record>